a {
    color: #0366d6;
}

body {
    font-family: "Cormorant Book", sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Cormorant Bold", sans-serif;
}

code {
    color: #e01a76;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.main-container {
    margin-right: 20px;
    margin-left: 20px;
}

.defaultBtn {
    width: 175px;
    height: 50px;
    border: none;
    display: block;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    outline: none;
    overflow: hidden;
    position: relative;
    color: black;
    font-weight: 700;
    font-size: 15px;
    margin: 0 20px;
    box-shadow: none;
    background: transparent;
}

.defaultBtn span {
    position: relative;
    z-index: 2;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.defaultBtn:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 490%;
    width: 150%;
    z-index: 1;
    background: black;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
    transform: translateX(-98%) translateY(-25%) rotate(45deg);
}

.defaultBtn:hover span {
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.defaultBtn:hover:after {
    -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
    transform: translateX(-9%) translateY(-25%) rotate(45deg);
}
